from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.uno import XInterface

@runtime_checkable
class XManifestWriter(XInterface, Protocol):
    def writeManifestSequence(self, rStream: XOutputStream, rSequence: PropertyValue > >) -> None: ...
